Subject: GA-DIGEST V1 #58
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, April 17 2000            Volume 01 : Number 058

----------------------------------------------------------------------

Date: Sat, 15 Apr 2000 18:29:35 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: [ga] FW: [wg-c] TUCOWS.com Comments on IPC Sunrise Proposal

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

For your enlightenment.......

- - -----FW: <[email-masked]>-----

Date: Sat, 15 Apr 2000 17:51:34 -0400 (EDT)
Sender: [email-masked]
From: "Ross Wm. Rader" <[email-masked]>
To: [email-masked], [email-masked]
Subject: [wg-c] TUCOWS.com Comments on IPC Sunrise Proposal
Cc: [email-masked]

15 April, 2000

Michael Palage
Chair, Working Group B/Registrars Constituency Secretariat
Domain Name Supporting Organization
Internet Corporation for Assigned Names and Numbers

Michael,

TUCOWS.com Inc. is responding in the limited time available to your
request that we comunicate our views concerning the latest proposals from
the Intellectual Property Constituency, called "sunrise plus twenty."

While we are aware that you are acting as best you can in limited
circumstances of budget and time, TUCOWS must protest the inadequate
consultation that has taken place in regard to these proposals, and must
on grounds of substance reject them in their entirety. We find it
increasingly anomalous that the secretary of the registrars association is
acting to compromise the interests of IP holders with the interests of the
vast mass of Internet users in this way.

The essence of ICANN's problem is the disproportionate attention which is
being given inside the working groups, and, increasingly outside, in
private conferences, to the pretensions of the IP community to stall the
process of domain name expansion, on grounds that we and our Internet
users consider to be dubious and, in some cases, in outright error: error
both as to policy as regards the future direction of the Internet, and
more fundamentally, as to their power to hold up domain name expansion
based on the monopoly of the NSI over the root server.

You have received commentary from John Berryhill, which, in our view,
devastates the position of the IPC that they are entitled to extra-legal
privileges in the matter of establishing domain names for famous names,
and lately, for all trade mark holders in all countries.

The IPC's contentions that trade mark holders are owed a special set of
privileges regarding domain names, different from and superior to those
worked out in national legislatures, is not something that other users of
the Internet need to accept. Moreover, it is unnecessary. The fastest way
to eradicate the problem that the IPC pretends to solve is to have a
rapid, large expansion of domain names.  The IPC is threatened by this
approach because it diminshes the value of what they are protecting, and
the value fo the services they render.

The issue is not, as  they suppose, "confusion" in the marketplace, or
the protection of consumers. It is the protection of the economic
position of intellectual property lawyers.

What we are actually observing in the saga of domain name expansion is a
power-grab of major proportions over the architecture of the Internet,
using ICANN not so much as a representative forum for IP interests as the
embodimenet of IP lawyers' interests. This tendency is not good for the
Net, for Internet users, for small businesses which need the increase of
namespace, and ultimately it will lead, if unchecked by common sense and
contrary interests, to the avoidance of the DNS and the downfall of ICANN.

The policy that should be followed in relation to IP interests is this:
no privilege shall be granted to any trade mark or famous name holder by
ICANN that is not available under domestic trade mark law. We understand
that this principle will need adjustment to accord with the global nature
of top level domains, but by sticking to it ICANN will do better for the
Internet, for millions of users, and even for the interests of IP owners,
than a policy of restriction.

TUCOWS has been supporting reasonable compromise between IP owners and
domain name expansion for some time. On reflection, We have decided that
we are not going to get domain name expansion in this way, and that we are
in fact acceding to a takeover of the political processes of ICANN by a
set of interests that oppose what the Internet stands for. We urge you to
reconsider the nature of the compromises you may be making, and what you
may consider to be realistic. To us at TUCOWS, compromise with the kinds
of proposals we are seeing coming from the IPC will get us nowhere.

Yours sincerely,

Ross Wm. Rader
Director, Assigned Names Division
TUCOWS.com Inc.

- - --------------------------------------------------------------
Ross Wm. Rader                     http://www.domaindirect.com
Director, Assigned Names Division       http://www.opensrs.org    
TUCOWS.com Inc.                     http://www.domainwatch.com
[email-masked]                    http://www.domainsurfer.com
- - --------------------------------------------------------------
t. (416) 531-2697 x 335                      f. (416) 531-5584
- - ----------------"Because-People-Need-Names"-------------------

- - --------------End of forwarded message-------------------------

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE4+RCH8zLmV94Pz+IRAquBAJ9PeTqJi2rtZkZWegdI6dyIqIr0pgCdFkmW
U53ct7kiNN/E2h7/xc2NEiI=
=kNAj
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Apr 2000 20:48:35 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: [ga] FW: [wg-c] Time to comment on IPC sunrise proposal

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Further dissent to the IPC plans.

- - -----FW: <[email-masked]>-----

Date: Sat, 15 Apr 2000 23:29:30 -0400 (EDT)
Sender: [email-masked]
From: James Love <[email-masked]>
To: [email-masked]
Subject: [wg-c] Time to comment on IPC sunrise proposal
Cc: "Michael D. Palage" <[email-masked]>

I sent this to WG-B earlier this evening.   Jamie

- - ---------- Forwarded message ----------
Date: Sat, 15 Apr 2000 22:47:10 -0400 (EDT)
From: James Love <[email-masked]>
To: [email-masked]
Subject: Time to comment on IPC sunrise proposal

Dear Michael Palage,

I think you should provide additional time for comments on the IPC
sunrise proposal.  I thought we were discussing a "famous names" type
approach for the sunrise proposal, something that was controversial, even
though it would be limited in scope.  Now, we have a proposal for a new
right for all trademark owners, which is very different.

Based upon a brief look, I have to express opposition. Before this is
presented to the Names Council, you might ask for a vote to have record
of how it fares in WG-B.  (It would be interesting to break down the
votes according to the interests of the WG members, so you could see how
various groups react to the IPC proposal).  

CPT comment:

By extending the sunrise first right of refusal to all trademarks, and
to 20 variations of names, it appears as though ICANN will be shielding
trademark owners for a wide range of common forms of criticisms and
civil society organizing (aolsucks.com, ibmunion.com), plus, extending
rights in a given line of commerce into all lines of commerce and
activity -- a right that goes beyond current global legal traditions.

I would note also that already some persons are claiming that a domain
like boeing.union would be a commerical use, because unions represent
the commercial interests of workers.  The some could be said for
bellatlantic.customers, if that TLD was used to organize Bell Atlantic
customers in regulatory proceedings.  This illustrates only a few of the
problems with the IPC proposal, and the degree to which some would use
trademark law to prevent workers, consumers or others to defend their
interests in the global economy.  

Like most people with other interests than ICANN, I have a very
difficult time keeping up with everything.  But it seems to me that this
was presented very late in the game, and without any warning.  Correct
me if I am wrong about this.  However, if this is the case, you should
provide additional time for comment.

I would indicate also that I am not unsympathetic of the need for
protections of trademarks, and among other proposals, have suggested
that all the applicants for registry test bed make their own proposals
to address the concerns of trademark owners, and that these different
approaches be part of the test bed.  

 Jamie Love

=============================================
James Love, Consumer Project on Technology    
P.O. Box 19367        | http://www.cptech.org 
Washington, DC 20036  | [email-masked]       
Voice 202/387-8030    | Fax 202/234-5176     
=============================================

- - --------------End of forwarded message-------------------------

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE4+TgS8zLmV94Pz+IRAvtBAJ9pFET1CkqvcQ/jsIsQ9lbzPs4siQCfQAmj
hWk3bgJZkiEWX8bk/x/ar6U=
=bnOu
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Apr 2000 10:29:48 -0300
From: Raul Echeberria <[email-masked]>
Subject: [ga] Re: Fw: [council] Yokohama Meeting Schedule : basic information we have

At 16:06 17/04/00 +0800, YJ Park wrote:
>=============================================
>Andrew's proposal on Yokohama ICANN meeting schedule
>=============================================
> July 14 (Friday):
>          - DNSO GA (morning)
>          - DNSO Names Council (afternoon)
>
> July 15 (Saturday):
>          - ICANN Public Forum
>
> July 16 (Sunday):
>         - ICANN Board (morning)
>         - DNSO Constituencies (afternoon;  morning also?)
>
> July 17 (Monday)
>         - DNSO Names Council (morning)
>         - DNSO Constituencies (afternoon, if needed)
>         - DNSO Working Groups (afternoon, if needed)
>

YJ:

I can see that the structure of the meeting is changing (two NC´s meeting
instead one, constituencies meetings after NC, etc.)

We are organizing the Third Workshop in Network technologies for 10-15th
July in Mexico City (organized by ENRED, ISOC, ESLARED, UNAM). This is the
most important training event in Latinamerica and Caribbean.

Every year we organize this workshop at the same time that ISOC organizes
its workshop in INET's city during the prior week to INET. So, we can not
change the date.

After read your mail, I'm very worried because we expect receive in Mexico
the most important people related with Internet in LAC and people should
elect between ICANN meeting and our workshop. 

Those who have been in INET before, know that the activity begin on tuesday
evening (http://www.isoc.org/inet2000/progschedule.shtml#PS). Then I
propose to have the same estructure of ICANN Cairo Meeting begining on
Saturday.

Saturday afternoon 
(morning if needed)	- Constituencies. (they should meet before GA and NC)
Sunday morning 	- GA, GAC
Sunday afternoon	- NC, GAC
Sunday evening 	- GAC public meeting.
Monday 		- Icann Public forum
Tuesday morning	- Icann board session.
Tuesday afternoon	- NC (if needed)

This schedule doesn't compete with INET and even if there would be some
small overlap i don't see any problem on that.

In other way, I believe that the participation from Latinamerican people in
constituencies, GA, and GAC would not be the best possible.

Best Regards, 

Raul Echeberria
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #58
***********************